.product:hover .products-image > a > div.hidden {
    display: block;
}

.product:hover .products-image > a > img {
    display: none;
}

/****** Style Star Rating Widget *****/

.rating {
  border: none;
  float: left;
}

.rating > input { display: none; }
.rating > label:before {
  margin: 5px;
  font-size: 1.25em;
  display: inline-block;
  content: "\f005";
}


.rating > label {
  color: #ddd;
 float: right;
}

/***** CSS Magic to Highlight Stars on Hover *****/

.rating > input:checked ~ label, /* show gold star when clicked */
.rating:not(:checked) > label:hover, /* hover current star */
.rating:not(:checked) > label:hover ~ label { color: #FFD700;  } /* hover previous stars in list */

.rating > input:checked + label:hover, /* hover current star when changing rating */
.rating > input:checked ~ label:hover,
.rating > label:hover ~ input:checked ~ label, /* lighten current selection */
.rating > input:checked ~ label:hover ~ label { color: #FFED85;  }

.add_to_cart.active{
  background-color: darkseagreen !important;
}

.add_to_cart.active:hover{
  background-color: #1a8a7d !important
}

.products ul.products-list li .products-item .products-buy button {
  background-color: var(--color-color_1);
  color: #fff;
  padding: 7px 15px;
  font-size: 24px;
  border: 0;
  cursor: pointer;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  position: relative
}

.products ul.products-list li .products-item .products-buy button::before {
  content: "";
  display: inline-block;
  width: 25px;
  height: 23px;
  margin-right: 10px;
  background-image: url(/icon/cart_button.svg)
}

.products ul.products-list li .products-item .products-buy button:hover {
  background-color: #1a8a7d
}

.products .pagination {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center
}

main .product-page-inner .product-main .product-wrapper .product-buying-inner .product-cart .product-buy button {
  background-color: var(--color-color_1);
  color: #fff;
  padding: 7px 15px;
  font-size: 24px;
  border: 0;
  cursor: pointer;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  position: relative
}

main .product-page-inner .product-main .product-wrapper .product-buying-inner .product-cart .product-buy button::before {
  content: "";
  display: inline-block;
  width: 25px;
  height: 23px;
  margin-right: 10px;
  background-image: url(/icon/cart_button.svg)
}

main .product-page-inner .product-main .product-wrapper .product-buying-inner .product-cart .product-buy button:hover {
  background-color: #1a8a7d
}


.add_to_cart:disabled{
  opacity: 0.5;
}
